/** footer **/
.footer {
    padding: 2.6vw 4.2vw;
    -webkit-transition: all .4s;
    transition: all .4s;
    background: #000;
}
.footer .mobile-logo {
    display: none
}

.footer .left-top {
    margin-bottom: 1vw;
    align-items: flex-start;
}

.footer .logo {
    width: 6vw;
    padding: .7vw 0;
    margin-right: 2vw;
    background-size: cover;
}
.footer .footer-third-party {
    margin-top: .5vw;
    width: auto;
    height: auto;
    align-items: flex-start;
}

.footer .footer-third-party .footer-third-party-item {
    margin-top: .2vw;
    margin-right: 1vw;
    width: 3.5vw;
    height: 3.5vw;
    cursor: pointer;
}

.footer .footer-third-party .facebook {
    background: url(/static/web/images/index/fb.png) no-repeat center/contain;
}

.footer .footer-third-party .youtube {
    background: url(/static/web/images/index/youtube.png) no-repeat center/contain;
}

.footer .footer-third-party .bhmt {
    background: url(/static/web/images/index/bhmt.png) no-repeat center/contain;
}

.footer .footer-third-party .line {
    background: url(/static/web/images/index/line.png) no-repeat center/contain;
}

.footer .footer-third-party .discorad {
    background: url(/static/web/images/index/discorad.png) no-repeat center/contain;
}

.footer .footer-third-party .x {
    background: url(/static/web/images/index/x.png) no-repeat center/contain;
}

.footer .term{
    font-size: .8vw;
    color: #bcbcbc;
}

.footer .term a {
    text-decoration: none;
    font-size: .8vw;
    font-weight: 400;
    color: #bcbcbc;
    line-height: 0;
    cursor: pointer
}

.footer .term a:before {
    margin-right: .5vw;
    margin-left: .5vw;
    content: " | "
}

.footer .term a:first-child:before {
    content: "";
    margin: 0 !important;
}

.footer .copyright {
    font-size: .8vw;
    margin-top: .5vw;
    font-weight: 400;
    color: #bcbcbc;
    line-height: 0;
    white-space: nowrap;
}

.footer .center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.footer .center .ageIcon {
    height: 2.6vw;
    margin-right: 1vw;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    background-size: 100% 100%;
}

.footer .center .ageIcon img {
    height: 100%;
    width: auto
}

.footer .center .limitText {
    font-size: .9vw;
    line-height: 1.3vw;
    color: #898f9c;
    word-break: break-word
}

.footer .right {
    align-items: flex-start;
}

.footer .right .limit-block {
    margin-bottom: 1vw;
}

.footer .right .limit-age {
    width: 3.4vw;
    height: 3.3vw;
    background: url(/static/web/images/index/12.png) no-repeat center/contain
}

.footer .right .limit-text {
    margin-left: .8vw;
    font-size: .8vw;
    line-height: 1.3vw;
    color: #bcbcbc;
    word-break: break-word
}
.footer .mobile-logo{
    display: none !important;
}

@media screen and (orientation: portrait) {
    .footer {
        padding: 5.3vw 4vw 8vw;
    }
    .footer .footer-content{
        flex-direction: column;
        align-items: center;
    }
    .footer .mobile-logo {
        order: 0;
        display: block !important;
        margin: 0 auto 1.5vw;
        height: 12vw;
    }
    .footer .left {
        order: 2;
        display: flex;
        flex-direction: column;
    }
    .footer .left-top{
        margin-bottom: 1.6vw;
    }
    .footer .left .logo {
        width: 11vw;
        display: none !important;
    }
    .footer .left  .copyright {
        font-size: 2.1vw;
        font-weight: 400;
        color: #bcbcbc;
        line-height: 0;
        white-space: nowrap;
        margin-top: 1.3vw;
        text-align: center;
    }
    .footer .footer-third-party {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
        margin: 0;
        width: auto !important;
    }

    .footer .footer-third-party .footer-third-party-item{
        width: 7vw !important;
        height: 7vw !important;
        margin-left: 2.2vw;
    }
    
    .footer .center {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
        margin-top: 2.7vw;
    }
    
    .footer .center .ageIcon {
        width: 9.1vw;
        height: 9.1vw;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .footer .term{
        margin-bottom: 0;
        font-size: 2vw;
        width: 100%;
        text-align: center;
        margin:2vw 0 2.7vw;
    }
    .footer .term p:first-child{
        margin-bottom: 1.2vw;
    }
    .footer .term a {
        margin: 0 .7vw !important;
        font-size: 2vw;
    }
    
    .footer .right .limit-block {
        margin-top: 1.3vw;
        margin-bottom: 1.3vw;
        justify-content: flex-start;
    }
    
    .footer .right .limit-age {
        width: 8.7vw;
        height: 8.5vw;
    }
    
    .footer .right .limit-text {
        margin-left: 2vw;
        font-size: 2.1vw;
        color: #bcbcbc;
        line-height: 3.3vw;
        word-break: break-word;
    }
}